This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1019589 - Upgrade org.apache.felix.configadmin to 1.2.8.redhat-4
Upgrade org.apache.felix.configadmin to 1.2.8.redhat-4
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.2.0
Assigned To: David Walluck
Pavel Jelinek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 02:26 EDT by huwang
Modified: 2015-02-20 05:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description huwang 2013-10-16 02:26:35 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-10-21 18:56:45 EDT
Source URL: git://git.app.eng.bos.redhat.com/apache/org.apache.felix.configadmin.git#b19cc67
Mead-Build: org.apache.felix-org.apache.felix.configadmin-1.2.8.redhat_3-1
Brew-Build: org.apache.felix.configadmin-1.2.8-5.redhat_3.1.ep6.el6
Comment 2 David Walluck 2013-11-12 15:45:21 EST
Source URL: git://git.app.eng.bos.redhat.com/apache/org.apache.felix.configadmin.git#a4a343f
Mead-Build: org.apache.felix-org.apache.felix.configadmin-1.2.8.redhat_4-2
Brew-Build: org.apache.felix.configadmin-1.2.8-6.redhat_4.2.ep6.el6
Comment 3 David Walluck 2013-11-12 16:09:05 EST
Source URL: git://git.app.eng.bos.redhat.com/apache/org.apache.felix.configadmin.git#a4a343f
Mead-Build: org.apache.felix-org.apache.felix.configadmin-1.2.8.redhat_4-2
Brew-Build: org.apache.felix.configadmin-1.2.8-7.redhat_4.2.ep6.el6
Comment 4 Pavel Janousek 2013-12-06 04:38:57 EST
Inlcuded in EAP-6.2.0-CR3 build.

Note You need to log in before you can comment on or make changes to this bug.